Subject: MLP director
From: [email-masked]
To: Stephen Davis <[email-masked]>
Date: Thu, 21 Sep 2017 07:30:00 -0700

Hi Steve,

Coming off our conversation about the pride that will be driving the Ireland team to work under a potentially aggressive schedule, I was thinking more about the director job and   how a major part of that person's job will be to "rally the troops".  This puts a big check in the pro column for having Rob as the director.  The team already assembled there respects him immensely and would never  want to let him down.  

With Jayson as a first time director most of the issues we had with him stemmed from the fact that he spent the first year making a tonally different movie than the rest of us.  That won't happen with Rob as we'll have a locked script and a kickoff that clearly establishes who has final creative say.

All of that said, this would be Rob's first film so I'd like us to pair him with an experienced Head of Story as well as try to bring in Kevin Monroe (who helped us get Jayson on track) in a consulting role during the early months of the project.  Kevin also has experience producing CG within a truncated schedule.

Perhaps this is something we could discuss in our Monday call with them?  I know they are eager to confirm Rod role.  Leslie is setting. 

MM

Sent from my iPhone